Show / Hide Table of Contents

# Enum AgentFreeCompanyProfile.FCProfile.FocusType

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum FocusType : ushort

### Fields

Name | Description
--- | ---
Casual |
Dungeons |
GuildHeist |
Hardcore |
Leveling |
None |
PvP |
Raids |
RolePlaying |
Trials |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()